# Carbone
![carbone](https://upload.wikimedia.org/wikipedia/commons/f/fd/Struktura_chemiczna_węgla_kamiennego.svg)
Il carbone è una roccia sedimentaria organogena utilizzata principalmente come combustibile.

### Formazione
![formazione del carbone](http://undergroundcoal.com.au/outburst/images/factor_coal_rank.jpg)

Il processo di formazione degli attuali depositi di carbone iniziò nel periodo **Carbonifero**, circa 345 milioni di anni fa. 
Il clima caldo umido del periodo favorì largamente lo sviluppo di grandi alberi che costituirono vastissime foreste ricoprendo aree paludose e zone costiere.

I resti vegetali lasciati dalle piante si **stratificarono** per migliaia di anni e vennero gradualmente seppelliti nel suolo paludoso da strati di sedimenti (fango e sabbia).
Si costituirono quindi la **torba**, un fitto intreccio di resti vegetali, e il **sapropel**, una fanghiglia di resti vegetali, planctonici e argille.

Con l'aumentare della stratificazione e quindi della profondità si determinò un aumento di pressione e temperatura. In questo ambiente microorganismi anaerobi attuarono una serie di trasformazioni riducendo la quantità di idrogeno, ossigeno e azoto e aumentando la concentrazione di **carbonio** passando così dalla torba alla **lignite** e **litantrace** fino all'**antracite**, in ordine per contenuto di carbonio.

![antracite](https://upload.wikimedia.org/wikipedia/commons/7/72/Coal_anthracite.jpg)

L'antracite è il tipo di carbon fossile più pregiato e contiene fino al 95% di carbonio. Il carbonio puro, la **grafite** non è invece utilizzabile come combustibile.

Il processo può durare diversi milioni di anni e può essere interrotto se lo strato riaffiora in superficie a causa dei movimenti tettonici in quanto il materiale si degrada velocemente.

### Utilizzi
Il carbone é utilizzato per la **produzione di grafite** artificiale tramite il processo chimico di grafitazione.

In passato veniva trasformato in **gas** per il **riscaldamento** e l'illuminazione pubblica. Nella Germania nazista il carbone veniva convertito, grazie al processo Fischer-Tropsch, in idrocarburi come **benzina** e **gasolio** per sopperire alla mancanza di petrolio.

Tuttavia l'utilizzo principale del carbone oggi è quello di **combustibile solido** per la produzione di energia elettrica. Il consumo globale di carbone è di circa 7.3×10¹² kg e il **40%** della produzione di energia elettrica avviene grazie alla combustione del carbone (dati del 2010). L'utilizzo del carbone è in aumento e si stima possa aumentare del 48% entro il 2030.

### Produzione di energia elettrica
Quando utilizzato per la produzione di energia elettrica il carbone è solitamente polverizzato e bruciato in un fornace con una caldaia. Il calore prodotto dalla combustione viene utilizzato per riscaldare l'acqua nella caldaia e produrre vapore. Il vapore poi mette in movimento delle turbine che azionano un generatore producendo corrente.
L'**efficienza** termodinamica del processo è in genere del **25%** e può raggiungere il 43% utilizzando antracite come carburante.

In un processo alternativo il carbone è convertito in **syngas**, una miscela di CO₂, CO e H₂, e bruciato in una turbina a gas. In questo caso l'efficienza è più alta: **40-45%**.

### Riserve e consumo
![carico di carbone](https://upload.wikimedia.org/wikipedia/commons/6/60/Ashtabulacoalcars_e2.jpg)

Il maggior estrattore di carbone è la Cina, con il 38% della produzione annua mondiale, seguita dagli stati uniti al 14%. l'85% della produzione è consumata da soli 10 paesi di cui 8 sono parte dei maggiori produttori. Solo la Cina consuma il 50% della produzione annua mondiale.

Si è stimato che la quantità di carbon fossile accessibile all'estrazione con le tecniche attuali è circa 1.5×10¹⁶ kg. Ovvero, con l'attuale consumo, l'equivalente a circa **280-300 anni di riserve**.

### Problemi
L'estrazione e l'utilizzo del carbone comporta una lunga serie di rischi per la salute e l'ambiete.

Le miniere a cielo aperto hanno un forte impatto ambientale e ad esse sono collegati pericoli come contaminazione delle acque, fughe di **cenere volante** e liquami.

Nelle minieri sotterranee invece si hanno invece rischi per la salute dei minatori che sono sottoposti ad alte temperature (anche più di 30°C) e la lunga esposizione alle polveri porta a malattie come la **silicosi**. Sono frequenti gli incendi nei giacimenti di carbone che possono bruciare per decenni e causare la **subsidenza** del suolo soprastante.

![](http://media3.s-nbcnews.com/j/msnbc/Components/Photos/040609/040609_coalplant_hmed_2p.grid-6x2.jpg)

La combustione del carbone libera in aria, oltre alla CO₂, SO₂ che è un gas fortemente irritante per l'uomo e che provoca il fenomeno delle **piogge acide**. Il carbone può anche contenere in tracce altre sostanze pericolose come arsenico e mercurio e **metalli pesanti** che finiscono nei milioni di tonnelate di prodotti di scarto rilasciati dalla lavorazione e utilizzo del carbone ogni anno.

Ogni anno in Cina muoiono più di 5000 minatori e negli Stati Uniti si registrano 24000 morti collegate alla produzione di energia dal carbone.

### Densità di energia
![densità di energia](http://imgs.xkcd.com/comics/log_scale.png)

La densità di energia del carbone è di **24 MJ/Kg**. Circa la metà di quella di metano e petrolio e quasi nulla rispetto a quella dei materiali fissili.
Inoltre anche nel miglior processo di combustione quasi la metà di questa energia viene persa. Il carbone è una delle fonti di energia più inefficienti tuttavia ha un costo di produzione relativamente basso e contribuisce a mantenere basso il costo di altri combustibili come il petrolio.