# Gas naturale
 
> Per gas naturale si intende un combustibile fossile composto
> da una miscela di idrocarburi,il cui componente principale è il gas
> metano con una composizione del 90/95%.Tuttavia,è possibile trovarvi anche gas più pesanti fra cui etano,propano,butano e pentano.

Vediamo ora le principali caratteristiche di questa fonte di energia

### Come ottenere il gas naturale
>E' necessario precisare che il gas naturale si è formato, insieme al petrolio, centinaia di milioni di anni grazie alla decomposizione chimica di sostanze organiche (come,ad es. alghe, plancton) in assenza di ossigeno.Così,dopo essersi formato,esso tende a risalire verso la superficie terrestre:una parte viene dispersa nell'atmosfera,un'altra parte rimane invece intrappolata in formazioni geologiche(es. strati di roccia sedimentaria).Si formano quindi dei giacimenti sotterranei.Questi giacimenti vengono individuati grazie alla propagazione delle onde sismiche,successivamente vengono costruiti gli impianti di estrazione necessari e tramite la trivellazione dei pozzi,si estre il gas naturale.
  
Il gas naturale si trova quindi allo stato fossile,per poi essere estratto.I più grandi giacimenti conosciuti si trovano nel Golfo Persico (Qatar e Iran), ma il paese che singolarmente possiede le maggiori riserve conosciute è la Russia.

### Vantaggi e svantaggi del gas naturale

Come per ogni fonte di energia,esistono vantaggi e svantaggi legati al suo utilizzo.
Vediamo ora i principali vantaggi di questa fonte di energia:

* Può essere immediatamente sfruttata così come viene estratta;
* Impiego minimo di energia per estrazione,depurazione e trasporto;
* Rendimento superiore al 90% come solo l'energia idroelettrica;
* Sono presenti riserve per altri 100 anni;
* Privo di zolfo;
* Combinazione semplice con energie rinnovabili;
* Basse emissioni di Co2;


Passiamo ora a vedere quali sono gli svantaggi:

* L'estrazione del gas naturale genera una diminuzione di pressione nella riserva sotterranea portando ad una subsidenza del terreno che,a sua volta,può danneggiare l'ecosistema e perfino le fondamenta degli edifici;
* Durante la sua combustione,esso genera gas serra che contribuiscono al surriscaldamento del pianeta.Lo stesso gas metano è un gas serra più *pericoloso* rispetto all'anidride carbonica.


In generale,si tratta comunque di una valida forma di energia.


### Utilizzo del gas naturale
>Il gas naturale è un gas di fondamentale importanza,dal momento che esso è costantemente impiegato in numerosissime attività quotidiane in diversi settori.

Di seguito sono elencate le principali attività che hanno a che vedere con il gas naturale:
* E' il combustibile fossile maggiormente legato al riscaldamento delle abitazioni;
* Sempre in ambito residenziale esso è utilizzato per la preparazione di cibi e per la produzione di acqua calda tramite caldaie;
* Viene utilizzato per produrre energia elettrica ed è sfruttato da  Centrali a turbogas, a ciclo combinato e impianti di cogenerazione;
* E' sempre più richiesto come combustibile per autoveicoli,perciò la domanda di vetture alimentate a gas è sempre più crescente;
* L’utilizzo del gas naturale nei processi produttivi industriali (combustione, saldatura, essiccamento, ecc) coinvolge moltissimi settori industriali: dall’industria alimentare a quella metallurgica, dalla produzione di laterizi alla tessitura fino alla lavorazione di carta e vetro;
* E' molto utilizzato anche nel settore chimico per la produzione di molte materie fra cui plastiche,farmaci e coloranti;


>E' quindi facile vedere come questa fonte di energia,pur essendo esauribile,porti numerosi vantaggi all'uomo in diversi settori ed in diverse attvità.La crescente domanda per il suo impiego la rende a tutti gli effenti un elemento di sostentamento fondamentale per l'uomo.Le sue potenzialità sono enormi,per ciò è molto probabile che nei prossimi anni assumerà un ruolo ancor più dominante nella nostra vita.

### Potenzialità rispetto al fabbisogno

>Il gas naturale svolge un ruolo fondamentale per quanto riguarda l'equilibrio energetico mondiale, dal momento che rappresenta circa un quinto della quantità totale di energia impiegata.Recentemente, il consumo di gas naturale è aumentato in maniera vertiginosa, e si stima attualmente a più di 3 mila miliardi di metri cubi annui. Si prevede che il consumo di gas naturale continuerà ad aumentare in modo rapido, guidato in particolar modo dall’aumento del fabbisogno nei settori della produzione di energia elettrica e dei trasporti. L’alto grado di efficienza, l’economicità a lungo termine e la disponibilità di questa materia prima sono fattori che, in tali settori, potranno contribuire a far pendere la bilancia a suo favore.

Tutti questi fattori fanno sì che le potenzialità del gas naturale rispetto al fabbisogno siano ottime e consentano di soddisfare le richieste.


### Altre informazioni
> Oltre all'estrazione del gas naturale tramite gli appositi impianti precedentemente citati,è possibile che esso venga ricavato attraverso metodi alternativi.Esistono quindi altre diverse fonti:

* La prima di esse è rappresentata dalle discariche.In esse,infatti,è possibile che il gas naturale si formi tramite la decomposizione dei rifiuti.In questo caso si parla di *biogas*;
* In Ontario e Danimarca si sta pensando di portare a termine un progetto che prevede l'estrazione di metano dal letame prodotto da allevamenti di animali (principalmente maiali e bovini) per generare energia elettrica. Con uno di questi impianti a biogas si riesce a produrre elettricità sufficiente per una piccola città (250 MW). Questo metodo può essere ulteriormente migliorato aggiungendo altro materiale organico come la parte organica dei rifiuti domestici.