#PETROLIO  

![compleanno_petrolio_microalghe_compleanno_petrolio_anniversario_4](http://www.genitronsviluppo.com/biodiesel_alghe/compleanno_petrolio_microalghe_compleanno_petrolio_anniversario_4.jpg)

## Formazione 

####Teoria Biogenica 
La teoria biogenica del petrolio ipotizza che il petrolio derivi dalla trasformazione di materiale biologico in decomposizione. Il primo a sostenere tale teoria fu lo scienziato russo Lomonosov nel XVIII secolo (confermata nel 1877 da Mendeleev). Ulteriore conferma a tale ipotesi fu fornita da Alfred E. Treibs, che evidenziò l'analogia strutturale tra una molecola di metalloporfirina che aveva rintracciato nel petrolio nel 1930 e la molecola della clorofilla (che è invece associata a processi biologici).

Secondo tale teoria, il materiale biologico dal quale deriva il petrolio è costituito da organismi unicellulari marini vegetali e animali (fitoplancton e zooplancton) rimasti sepolti nel sottosuolo centinaia di milioni di anni fa, in particolare durante il paleozoico, quando tale materia organica era abbondante nei mari.

In un primo stadio, tale materia organica viene trasformata in cherogene attraverso una serie di processi biologici e chimici; in particolare la decomposizione della materia organica ad opera di batteri anaerobi (cioè che operano in assenza di ossigeno) porta alla produzione di ingenti quantità di metano.
Successivamente, a causa della continua crescita dei sedimenti, si ha un innalzamento della temperatura (fino a 65-150 °C) che porta allo sviluppo di processi chimici di degradazione termica e cracking, che trasformano il cherogene in petrolio. Tale processo di trasformazione del cherogene in petrolio avviene alla sua massima velocità quando il deposito ha raggiunto profondità intorno a 2.000-2.900 metri.

Una volta generati, gli idrocarburi migrano verso l'alto attraverso i pori della roccia in virtù della loro bassa densità. Se nulla blocca la migrazione, questi idrocarburi affiorano in superficie. A questo punto le frazioni più volatili evaporano e resta un accumulo di bitume, che è pressoché solido a pressione e temperatura atmosferica. Storicamente gli accumuli naturali di bitume sono usati per usi civili (impermeabilizzare il legno) o militari (come il fuoco greco). Tuttavia nel percorso di migrazione, gli idrocarburi possono accumularsi in rocce porose (dette "rocce madri") e restare bloccati da uno strato di roccia impermeabile. In questo caso si può creare una zona di accumulo, detta "trappola petrolifera" (o reservoir). Perché le rocce porose possano costituire un reservoir, è necessario che queste rocce siano al di sotto di rocce meno permeabili (normalmente argille o evaporiti), in maniera tale che gli idrocarburi non abbiano la possibilità di risalire sino alla superficie terrestre.

Una conformazione geologica che costituisce un caso tipico di trappola petrolifera è la piega anticlinale. Questo tipo di configurazione costituisce di gran lunga il caso più frequente di "trappola petrolifera", anche se può accadere che il petrolio si accumuli in corrispondenza di fratture tettoniche o attorno a dei giacimenti di sale. All'interno del reservoir si viene quindi a trovare una miscela di idrocarburi liquidi e gassosi (in proporzioni variabili). Gli idrocarburi gassosi costituiscono gas naturale (metano ed etano) e riempiono le porosità superiori. Quelli liquidi (nelle condizioni di pressione esistenti nel giacimento, cioè svariate centinaia di atmosfere) occupano le zone inferiori del reservoir. In virtù dell'origine marina della materia organica all'origine del petrolio, quasi inevitabilmente gli idrocarburi sono associati ad acqua; è frequente la situazione per la quale all'interno della roccia madre si trovino tre strati: uno superiore di gas naturale, uno intermedio costituito da idrocarburi liquidi ed uno inferiore di acqua salata. Nelle operazioni di messa in produzione di un giacimento si presta notevole attenzione alla profondità alla quale si situa lo strato di acqua perché questa informazione è necessaria per calcolare il rendimento teorico del giacimento.
È frequente la situazione per la quale il giacimento di idrocarburi contiene unicamente metano ed etano. In questo caso si parlerà di giacimento di gas naturale. Se gli idrocarburi liquidi più pesanti presenti nel giacimento non superano i dodici-quindici atomi di carbonio (C12 - C15), si parlerà di giacimento di condensato, sovente associato a gas naturale. Se negli idrocarburi liquidi presenti sono rappresentate molecole più lunghe si è in presenza di un giacimento di petrolio propriamente detto.


### Teorie Abiogene
Secondo le teorie abiogene (o abiotiche) il petrolio si è formato attraverso processi non biologici.

Fra i teorici dell'origine abiogena c'è il professor Thomas Gold che nel 1992 pubblicò la sua teoria della profonda biosfera calda, allo scopo di spiegare il meccanismo dell'accumulo di idrocarburi nei giacimenti profondi.
Nel 2001 J. Kenney dimostrò che secondo le leggi della termodinamica non sarebbe possibile la trasformazione a basse pressioni di carboidrati o altro materiale biologico in catene idrocarburiche. Infatti il potenziale chimico dei carboidrati varia da -380 a -200 kcal/mol, mentre il potenziale chimico degli idrocarburi è maggiore di 0 kcal/mol. Siccome le trasformazioni termodinamiche evolvono verso condizioni a potenziale chimico più basso, la trasformazione citata non può avvenire. Il metano non si polimerizza a basse pressioni ad alcuna temperatura.
Talvolta, giacimenti di gas naturale e petrolio ritenuti in fase di esaurimento, si riempono di nuovo; questo processo può essere alimentato solo da depositi profondi, percorrendo la sequenza di fenomeni che portò alla formazione iniziale. La teoria abiotica sostiene che tutti gli idrocarburi naturali siano di origine abiotica, ad eccezione del metano biogenico (spesso chiamato gas di palude), che è prodotto in prossimità della superficie terrestre attraverso la degradazione batterica di materia organica sedimentata.

Una teoria dell'origine abiotica del petrolio ritiene che al momento della formazione della Terra si siano formati dei significativi depositi di carbonio, ora preservati solo nel mantello superiore. Questi depositi, trovandosi in condizioni di elevata temperatura e pressione, catalizzerebbero la polimerizzazione di molecole di metano, fino a formare lunghe catene idrocarburiche.
Una variante di questa teoria prevede l'idrolisi di peridotiti del mantello, con conseguente formazione di un fluido ricco in idrogeno e con metalli catalizzatori (come nichel, cromo, cobalto o vanadio), che risalendo, dilaverebbe le rocce carbonatiche superiori, generando idrocarburi. Questa reazione chimica ipotizzata è la stessa che si avrebbe nel processo industriale della sintesi di Fischer-Tropsch.

## Trasformazione Preliminare
Abitualmente il greggio viene sottoposto ad un primo trattamento direttamente sul posto in cui viene estratto dal sottosuolo. L'acqua e le componenti minerali sono le prime ad essere separate, prima di inviare il petrolio alla raffinazione, principalmente tramite distillazione o metodi gravitativi, cicloni, ecc. L'acqua separata, solitamente ha un certo contenuto di sali disciolti (principalmente cloruro di sodio) e quindi non utilizzabile per scopi agricoli, industriali o civili, quasi sempre viene reiniettata nel sottosuolo entro l'acquifero del giacimento, per mantenerne la pressione e quindi tenere stabile la produzione petrolifera, oppure in livelli rocciosi permeabili, che quindi l'assorbono facilmente, individuati nel sistema geologico in cui si trova il giacimento.

###La Trasformazione del petrolio (downstream)
Dopo il processo di estrazione, il petrolio viene trasportato verso stabilimenti (raffinerie di petrolio), dove avvengono le operazioni di trasformazione che permettono di produrre a partire dal grezzo petrolifero una serie di prodotti di uso comune. Le operazioni attraverso le quali il grezzo petrolifero viene trasformato sono molteplici e di diversa natura.
A grandi linee, il processo di raffinazione può essere suddiviso in tre fasi principali:
* Separazione fisica dei componenti che costituiscono il petrolio ottenendo più tagli;
* Processi chimici per il miglioramento qualitativo dei tagli ottenuti;
* Purificazione dei prodotti finali.

Scendendo più nel particolare, le principali lavorazioni sono:
* decantazione, e separazione dell'acqua;
* dissalazione;
* distillazione atmosferica (detta anche topping);
* distillazione sotto vuoto (detta anche vacuum);
* reforming;
* desolforazione (per eliminare lo zolfo, che altrimenti sarebbe rilasciato sotto forma di SOx, particolarmente inquinanti);
* cracking, alchilazione, isomerizzazione.

Ogni taglio petrolifero è costituito da molecole di lunghezza comparabile. Poiché l'operazione di distillazione non può essere perfetta, ogni taglio petrolifero contiene un po' del taglio più leggero ed un po' del taglio più pesante. Per questo motivo gli intervalli di ebollizione di un taglio "ricoprono" parzialmente quelli del taglio immediatamente più leggero ed immediatamente più pesante.
I gas che si formano nelle varie parti di impianto (metano, etano, propano e butano) vengono raccolti ed usati per produrre energia per il funzionamento della raffineria o valorizzati come prodotti finiti.
Il taglio che costituisce la benzina dovrà subire varie lavorazioni, in quanto la benzina da topping presenta uno scarso numero di ottano, pertanto si ricorre ai processi di isomerizzazione, reforming.
La parte pesante viene inviata al vacuum per recuperare i combustibili liquidi rimasti nel fondo della colonna da topping:

* cracking catalitico, hydrocracking e visbreaking per aumentare ulteriormente la resa in combustibili liquidi;
* alchilazione (per convertire parte dei gas in benzina);
* delay coking (produzione di coke).

Vi sono poi altre lavorazioni per recuperare le paraffine e le cere (vasellina), usate anche nella cosmetica. Lo scarto finale costituisce il bitume usato, una volta miscelato con pietrisco fine e sabbia, per la pavimentazione stradale. Nel novero dei prodotti di raffineria rientra anche lo zolfo ottenuto dal processo di desolforazione. Va infine ricordato che il petrolio (nel taglio della virgin nafta) è anche materia prima per l'industria petrolchimica per la produzione di plastiche. I prodotti finali del processo di trasformazione includono dunque: GPL, benzina, cherosene, gasolio, oli lubrificanti, bitumi, cere e paraffine.




## Aspetti Positivi e Negativi
### Negativi
* Si tratta di una fonte non rinnovabile, ne è presente una quantità limitata sulla terra e il ciclo che l'ha generata attraverso i residui fossili ha impiegato milioni di anni per generarla; 
* Materie plastiche difficili da riciclare
* Scarti rilasciati nell'ambiente
* Squilibri negli ecosistemi
* Non essendo equamente distribuita sulla terra, rende i paesi che non la possiedono fortemente dipendenti da quelli che ce l'hanno, di solito in grandissime quantità (ad es. in mediooriente) 
* Per poter sfruttare l'energia presente nei legami degli idrocarburi è necessario adoperare dei cicli termodinamici altamente inefficienti, nel senso che viene dissipata molta energia sottoforma di calore 
*  Il prezzo elevato che viene pagato per il petrolio e i suoi derivati è spesso legato a logiche di politiche nazionali e internazionali 

##### Ambiente
La presenza dell'industria petrolifera ha significativi impatti sociali e ambientali, da incidenti e da attività di routine come l'esplorazione sismica, perforazioni e scarti inquinanti.

L'estrazione petrolifera è costosa e spesso danneggia l'ambiente. La ricerca e l'estrazione di petrolio offshore disturbano l'ambiente marino circostante. L'estrazione può essere preceduta dal dragaggio, che danneggia il fondo marino e le alghe, fondamentali nella catena alimentare marina. Il greggio e il petrolio raffinato che fuoriescono da navi petroliere incidentate, hanno danneggiato fragili ecosistemi in Alaska, nelle Isole Galapagos, in Spagna e in molti altri posti.
Infine, la combustione, su tutto il pianeta, di enormi quantità di petrolio (centrali elettriche, mezzi di trasporto) risulta essere tra i maggiori responsabili dell'incremento riscontrato delle percentuali di anidride carbonica e di altri gas nell'atmosfera, incidendo sull'aumento dell'effetto serra.

![Oil-spill](http://upload.wikimedia.org/wikipedia/commons/2/2e/Oil-spill.jpg)


### Positivi
- Il costo del petrolio è di per se basso (nonostanze il recente rialzo), nel senso che si tratta di una componente presente in grandi quantità e che per le tecnologie di oggi è facilmente estraibile dal giacimento (insieme al gas e alla legna di una delle risorse più sfruttate durante tutto il '900). 
- Carburanti funzionanti
- Materiali plastici leggeri, pratici e resistenti
- Utilizzati per produrre elettricità
- Contiene una grandissima energia nei legami delle molecole di carbonio e idrogeno e questo fa si che sia possibile trasportarla sui sistemi di trasporto per poter alimentare i cicli di combustione nei motori delle automobili, degli aerei, delle navi(...)

## Potenzialità rispetto al fabbisogno mondiale

| Paese            | consumo (barili/giorno) | Anno |
|:-----------------|:-----------------------:|:----:|
| Stati Uniti      | 19 150 000              | 2010 |
| Cina             |  9 400 000              | 2011 |
| Giappone         |  4 452 000              | 2010 |
| India            |  3 182 000              | 2010 |
| Arabia Saudita   |  2 643 000              | 2010 |
| Germania         |  2 495 000              | 2010 |
| Canada           |  2 209 000              | 2010 |
| Russia           |  2 199 000              | 2010 |
| Corea del Sud    |  2 195 000              | 2011 |
| Messico          |  2 073 000              | 2010 |
| Brasile          |  2 029 000              | 2012 |
| Francia          |  1 861 000              | 2010 |
| Iran             | 11 845 000              | 2010 |
| Gran Bretagna    |  1 622 000              | 2010 |
| Italia           |  1 528 000              | 2010 |
| Spagna           |  1 441 000              | 2010 |

Per dati più dettagliati...  www.indexmundi.com/map/?v=91&l=it


## Utilizzo e Sviluppo odierno del Petrolio
Dal petrolio si possono ottenere molti prodotti, da alcuni dei più diffusi combustibili (la benzina, il gasolio e altre sostanze dette derivati del petrolio) a molte delle materie plastiche utilizzate dall'uomo.
Gli idrocarburi semplici di cui è composto il petrolio sono, infatti, la materia prima essenziale per produrre materie plastiche che danno una risposta alle molteplici esigenze di materiali plastici con caratteristiche specifiche: resistenza, plasticità, durezza, elasticità, biodegradabilità, indeformabilità, aderenza, impermeabilità, malleabilità, ecc.
I quattro idrocarburi più usati sono l'etilene, il propilene, il butadiene e il benzene. La loro molecola li rende particolarmente adatti a ricomporsi in lunghe catene organizzate. La complessità delle sostanze petrolchimiche viene ricostruita con numerosi passaggi e diversi percorsi produttivi attraverso i quali si giunge a un'infinita varietà di prodotti.
L'etilene è la sostanza di partenza più utilizzata al mondo (5 milioni di tonnellate all’anno). Da solo viene usato per far maturare la frutta più rapidamente e per produrre detergenti con poca schiuma.
Mediante polimerizzazione, si ottiene il polietilene (PE), presente in numerosi imballaggi, oggetti stampati e rivestimenti. Combinando l'etilene con acqua si ottiene l'alcol etilico, un solvente per profumi, cosmetici, pitture, saponi, coloranti, fibre tessili e materie plastiche.
Combinandolo con il benzene, si ottiene il polistirolo (PS), usato come isolante in edilizia, nonché materia prima per imballaggi delicati e giocattoli.
Combinandolo con il cloro si ottiene il polivinilcloruro (PVC), anch'esso molto utilizzato nel settore edile e per realizzare tessuti impermeabili.
Il propilene è il punto di partenza per numerose sostanze chimiche, tra cui l'isoprene, la glicerina e l'acetone. Combinando tra loro più molecole di propilene si ottiene il polipropilene (PP), ideale per imballaggi e altri manufatti resistenti. Il butadiene viene usato soprattutto nella preparazione di gomme sintetiche, succedanei del cuoio e come solvente.
Infine il benzene, dal quale si ricavano importanti prodotti intermedi come il fenolo, l'anilina, lo stirene e il clorobenzene, utilizzati per coloranti, fibre, resine, materie plastiche, gomme sintetiche, prodotti farmaceutici, insetticidi, detersivi, fibre tessili.
I derivati del petrolio sono poi utilizzati come combustibili nelle centrali termoelettriche per la produzione di energia elettrica e in impianti di riscaldamento domestico e di produzione di acqua calda.

| Prodotto petrolifero | Utilizzi                                             |
|:---------------------|:-----------------------------------------------------|
| metano e altri gas   | combustibili di raffineria                           |
| propano              | combustibile per autotrazione o per riscaldamento    |
| butano               | utilizzato per aumentare la volatilità della benzina |
| etere di petrolio    | solvente                                             |
| nafta leggera        | componente di combustibile per automobili            |
| nafta pesante        | materia prima per il reforming, combustibile per jet |
| benzina              | combustibile per motori                              |
| cherosene            | combustibile                                         |
| gasolio leggero      | carburante per motori Diesel / riscaldamento         |
| gasolio pesante      | materia prima per cracking catalitico                |
| olio lubrificante    | olio per motori                                      |
| bitume, asfalto      | pavimentazione stradale                              |


